Cyberduck Mountain Duck CLI

#10657 closed defect (fixed)

Cannot upload bigger files than 4GB

Reported by: aivaras.sukackas Owned by: dkocher
Priority: normal Milestone: 7.0
Component: openstack Version: 6.9.4
Severity: normal Keywords:
Cc: Architecture: Intel
Platform:

Description (last modified by dkocher)

Cannot upload files bigger than 4gb. (Error attached).

From server side we see error:

 10.10.200.6 10.10.200.6 21/Mar/2019/07/04/34 HEAD /v1/AUTH_asdf/Bandymai/.file-segments/win2012r2-s001.vmdk/20319633408 HTTP/1.0 404 - Cyberduck/7.0.0.30340%20%28Windows%208.1/6.3%29%20%28x86%29 ba0363b778d74fb9... - - - tx5d19bb8887804e5f9fc85-005c933782 - 0.0206 - - 1553151874.225821972 1553151874.246409893 0

Attachments (2)

Capture.PNG (8.4 KB) - added by aivaras.sukackas on Mar 21, 2019 at 7:20:58 AM.
Capture.2.PNG (8.4 KB) - added by aivaras.sukackas on Mar 21, 2019 at 7:20:59 AM.

Download all attachments as: .zip

Change History (11)

Changed on Mar 21, 2019 at 7:20:58 AM by aivaras.sukackas

Changed on Mar 21, 2019 at 7:20:59 AM by aivaras.sukackas

comment:1 Changed on Mar 25, 2019 at 8:49:21 AM by dkocher

  • Component changed from core to openstack
  • Owner set to dkocher

comment:2 Changed on Mar 25, 2019 at 8:49:42 AM by dkocher

  • Description modified (diff)

comment:3 Changed on Mar 25, 2019 at 8:51:05 AM by dkocher

Can you make sure you have enabled support for Static Large Object (SLO) on your server.

comment:4 Changed on Mar 25, 2019 at 9:19:00 AM by aivaras.sukackas

Snip from server:

[pipeline:main]
pipeline = catch_errors gatekeeper healthcheck proxy-logging cache bulk tempurl swift3 s3token authtoken keystoneauth container-quotas account-quotas slo dlo formpost staticweb proxy-logging proxy-server

...
[filter:slo]
use=egg:swift#slo
Last edited on Mar 25, 2019 at 11:21:36 AM by dkocher (previous) (diff)

comment:5 Changed on Apr 1, 2019 at 6:13:29 AM by dkocher

  • Milestone set to 6.9.5
  • Status changed from new to assigned
  • Summary changed from cannot upload bigger files than 4gb using swift to Cannot upload bigger files than 4GB

comment:6 Changed on Apr 1, 2019 at 6:16:25 AM by dkocher

Regression from r46400.

comment:7 Changed on Apr 1, 2019 at 7:19:46 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r46705.

comment:8 Changed on May 7, 2019 at 9:57:14 AM by dkocher

#10697 closed as duplicate.

comment:9 Changed on Jun 4, 2019 at 2:20:54 PM by dkocher

  • Milestone changed from 6.9.5 to 7.0

Ticket retargeted after milestone deleted

Note: See TracTickets for help on using tickets.
swiss made software